columnSuffix: jbqbmpxe
contentColumnType: boolean
fieldGroup: cea9a1d8-2289-4279-b2c2-e1fa52f325e5 # Common
handle: active
instructions: 'Enable to make state active.'
name: Active
searchable: false
settings:
  default: false
  offLabel: 'Not Active'
  onLabel: Active
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
